body {max-width:800px;}

a:hover {color:red;}

.navbar {width:100%; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between; white-space:nowrap;
         padding-top:0.5em; max-width:800px;}
.right {margin-left:auto;}

.sticky {position:fixed; top:0; width:100%; background:white;}
.backlinks {margin-top:0.5em;}
body {padding-top:6.5em;}

.title {text-align:center; font-family:Arial; font-size:140%; margin-top:0.5em; margin-bottom:0.5em; max-width:800px;}

hr {max-width:800px; margin-left:0;}

img {height:auto; max-width:100%;}

ol,ul {padding-left:1.5em;}
